/*----ページ全体-----*/
body{
	text-align:center;
	margin:0 auto;
	font-size:100%;
	
}
#main{
	width:100%;
}
h1{
	font-size:80%;
	margin-bottom:0;
}
h2{
	font-size:250%;
	margin-bottom:0;
	color:#FFD700;
}
.abc{
	color:#000080;
}
a{
	color:#003366;
}
a:hover{
	color:#ccccff;
}
a img{
	border:0;

}
/*-----header-----*/
#header{
	background-image:url(gazou/2.bmp);
	 height:100px;
	text-align:top;
}
#toi{
	text-align:right;
	color:#FFD700;
	font-size:200%;
	margin:0;
	margin-right:40px;
}
#toi span{
	font-size:150%;
}
#header img{
	float:left;
}
#header h1{
	float:left;
	text-align:left;
	font-size:150%;
}
#header h2{
	clear:both;
}
#header a{
	color:#ffcc00;
}

#header a:hover{
	color:#ffffff;
}

/*----menu-----*/
#menu{
	width:200px;
	padding:0;
	vertical-align:top;
	text-align:left;
	margin:0;
	background-image:url(gazou/1.jpg);
	color:#ffffff;
}
#menu li{
	line-height:40px;
}
#menu span{
	font-size:80%;
}
#menu a{
	color:#ffffff;
}
#menu a:hover{
	color:#ffcc00;
}
#toi{
	text-align:right;
	font-size:200%;
	margin:0;
	margin-right:40px;
	line-height:100%;
}
#menu span.tt{
	font-size:200%;
}
.naka{
	text-align:center;
}
#baner{
	margin:10px;
}
/*----contents-----*/
#contents{
	background-color:#FFFACD;
	background-image:url(gazou/fusichou2.jpg);
	background-position:top center;
	display:block;
	vertical-align:top;

}
p{
	text-align:left;
	margin-left:100px;
	line-height:20px;
}
#contents table{
	width:100%;
	border:1px dotted #000;
	border-color:#ffcc00;
	line-height:20px;
}
.kan{
	width:300px;
}
.nitta{
	color:#003366;
}


/*----footer-----*/
.footer{

}